* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.poiret-one-regular {
    font-family: "Poiret One", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  .bad-script-regular {
    font-family: "Bad Script", serif;
    font-weight: 400;
    font-style: normal;
  }
    



body {
	
	background: #ffffff;
	text-align: center;
    background-image: url("");
    background-size: cover;
    background-attachment: fixed;
}

h1 {
	font-family: "Poiret One";
	}

    h2 {
        font-family: "Poiret One";
        }

p {
	font-family: "Poiret One";
	}

.ir-arriba {
	display:none;
	padding:5px;
	
	font-size:30px;
    color:#fbf9fa;
	background-color:#e7a404;
	cursor:pointer;
	position: fixed;
	bottom:20px;
	right:20px;
	border-radius: 150px;
	z-index: 1;
}


.principal {
    max-width: 1500 px;
    width: 100%;
    display: inline-block;
    text-align: center;
    padding-top:0px;
    
}

.centrado img{
    max-width: 1500 px;
    width: 100%;
}




.centrado2 {
    max-width: 800 px;
    width: 100%;
    position: relative;
    display: none;
    text-align: center;
    padding-top: 0px;
   
}

.centrado2 img{
    
    max-width: 800 px;
    width: 100%;
}

.textolateral {
    display:inline-flex;
    margin: auto;


}

.mitad {
    width: 50%;
    padding: 10px;
}

.textolateral img {
    width:60%;
    float: right;
   
}

.textolateral h2 {
    width: 50%;
    padding-top: 200px;
    
    color: #e7a404; 
    text-align: center;
}

.textolateral2 {
    display:inline-flex;
margin: auto;

}

.mitad2 {
    width: 50%;
}

.textolateral2 img {
    width:60%;
    float: left;
   
}

.textolateral2 h2 {
    width: 50%;
    padding-top: 200px;
    margin-left: 350px;
    color: #e7a404; 
    text-align: right;
}

.botones {
	max-width: 1200px;
		width:90%;
		margin: auto;
		
}

.botones a {
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	

font-weight: 100px;
color: #e7a404;
}

.botones p {
    margin-top: 20px;
    color: #e7a404;
    font-size: 25px;
    
}



@media screen and (max-width: 600px)

{

    body {
        background-position: center;
        padding-top: 0px;
    }

    .centrado {
        
        display: none;
       
       
    }


    .centrado2 {
        
        display: inline-block;
        
       
       
    }

    .mitad {
        width: 100%;
    }

    .textolateral {
        display: block;
       
    }


	.textolateral img {
        width:100%;
        float: none;
       
    }

	.textolateral h2 {
        width: 80%;
        padding-top: 10px;
        margin: auto;
        
        
    }

    .mitad2 {
        width: 100%;
    }

    .textolateral2 {
        
        display: flex;
        flex-flow: row wrap-reverse
       
    }


	.textolateral2 img {
        width:100%;
        float: none;
       
    }

	.textolateral2 h2 {
        width: 80%;
        padding-top: 10px;
        text-align: center;
        margin: auto;
        
        
    }

}